[问题]xfce4安装好像不太完整希望有高手可以指教[解决]

为当前最终发行版之前的所有版本提供支持
回复
javran
帖子: 85
注册时间: 2007-07-14 16:16
送出感谢: 0
接收感谢: 0
联系:

[问题]xfce4安装好像不太完整希望有高手可以指教[解决]

#1

帖子 javran » 2007-09-15 21:35

我用apt-get install xubuntu-desktop安装的xfce,不过好像大量的图标缺失了,这是怎么回事?
........莫名奇妙的好了
附件
Screenshot.png
上次由 javran 在 2007-09-16 11:33,总共编辑 1 次。
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zmcbb30 » 2007-09-15 22:03

搜索一下源里的xface的主题吧

自己下载也可以 xface-look.org
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
janker2lonely
帖子: 557
注册时间: 2007-01-09 11:09
来自: 廣州
送出感谢: 0
接收感谢: 2 次

#3

帖子 janker2lonely » 2007-09-15 23:08

是直接装xubuntu还是用apt装的?
store88
帖子: 109
注册时间: 2005-10-15 0:30
来自: China
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 store88 » 2007-09-15 23:21

sudo apt-get install gnome-icon-theme估计就可以了
好运
javran
帖子: 85
注册时间: 2007-07-14 16:16
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 javran » 2007-09-16 8:29

gnome-icon-theme已经是最新版本了,ls的方法不行.
另外我是装了ubuntu以后再安装xubuntu-desktop的.
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 zmcbb30 » 2007-09-16 9:04

都说了是xface的你搞gnome干什么 :em25
图片
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
javran
帖子: 85
注册时间: 2007-07-14 16:16
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 javran » 2007-09-16 9:29

~$ sudo apt-get install xfwm4 xfwm4-themes
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
xfwm4 已经是最新的版本了。
xfwm4-themes 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 XXX 个软件未被升级。
~$


好像已经完整了.....
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 zmcbb30 » 2007-09-16 10:26

xfce4-icon-theme 有没有 ?
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
javran
帖子: 85
注册时间: 2007-07-14 16:16
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 javran » 2007-09-16 10:28

有了,最新版本的.
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 zmcbb30 » 2007-09-16 10:52

郁闷

把你安装过程和装了哪些包 , 都帖一下吧
或许有人知道
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
javran
帖子: 85
注册时间: 2007-07-14 16:16
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 javran » 2007-09-16 11:07

难道要sudo apt-get install xfce4*
555.......我的硬盘空间......
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 zmcbb30 » 2007-09-16 13:13

应该是缺了些包的

叫你帖都不帖 , 不如 sudo apt-get install * 算了 , gnome kde xfce icewm fulxbox fvwm , 源里的软件 , 一次过摆平
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “老旧版本支持”